.search-news-portlet .card-category{
    color: #FFF;
    font-weight: 700;
    padding: 5px;
}

.search-news-portlet .card-image-box{
    max-height: 400px;
}

.search-news-portlet .card-text{
.search-news-portlet .card-date,
    color: #999;
}

.search-news-portlet h5.card-title{
    font-size: 1rem !important;
}

.search-news-portlet .card.card-empty {
    visibility: hidden;
}

.search-news-portlet .collapse.show{
    display: flex;
}

.search-news-portlet .select2-selection{
	border-right: 0 !important;
    border-radius: 4px 0px 0px 4px !important;
    border-color: #ccc;
    padding-bottom: 1px;
}

.search-news-portlet .btn-outline-secondary:focus{
    box-shadow: none !important;
}

/*
.search-news-portlet .load-more-btn:hover{
    background-color: #FFF !important;
}
*/
.search-news-portlet .load-more-filter-btn{
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
}

.search-news-portlet .select2-container .select2-selection--multiple{
    min-height: 38px;
}
.search-news-portlet .select2-container--default .select2-selection--multiple{
    border-color: #ccc !important;
}
.select2-container--default.select2-container--focus .select2-selection--multiple{
    border: solid #ccc 1px !important;
}

.search-news-portlet .search-button{
	border-left: 0;
    border-color: #ccc;
}

.search-news-portlet .search-button.btn {
    font-size: 0.7rem;
}

.search-news-portlet .search-button.btn-outline-secondary:hover,
.search-news-portlet .search-button.btn-outline-secondary,
.search-news-portlet .search-button.btn-outline-secondary:not(:disabled):not(.disabled):active,
.search-news-portlet .search-button.btn-outline-secondary:not(:disabled):not(.disabled).active,
.search-news-portlet .show>.search-button.btn-outline-secondary.dropdown-toggle {
    color: #006699 !important;
    background-color: #fff !important;
    border-color: #ccc !important;
}
.search-news-portlet .btn:disabled {
    opacity: 0.35;
}